body {
  font-family: 'Poppins', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 0;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  /*height: 100vh;*/
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(8, 19, 92, 0.9)), to(rgba(8, 19, 92, 0.9))), url(../images/slider-bg.jpg);
  background-image: -webkit-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/slider-bg.jpg);
  background-image: -moz-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/slider-bg.jpg);
  background-image: -o-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/slider-bg.jpg);
  background-image: linear-gradient(to right, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, -0.1)), url(../images/slider-bg.jpg);
  background-size: cover;
}

.sub_page .hero_area {
  height: auto;
}

/*header section*/
.hero_area_study {
  position: relative;
  /*height: 100vh;*/
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(8, 19, 92, 0.9)), to(rgba(8, 19, 92, 0.9))), url(../images/slider-bg.jpg);
  background-image: -webkit-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/study_bg.jpg);
  background-image: -moz-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/study_bg.jpg);
  background-image: -o-linear-gradient(left, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, 0.9)), url(../images/study_bg.jpg);
  background-image: linear-gradient(to right, rgba(8, 19, 92, 0.9), rgba(8, 19, 92, -0.1)), url(../images/study_bg.jpg);
  background-size: cover;
}

.sub_page .hero_area_study {
  height: auto;
}

.header_section {
  /*padding: 15px 0;*/
  background: #fff;
  box-shadow: 2px 4px 5px 0px #000;
}

.navbar-brand {
  margin: 0;
}

.navbar-brand span {
  font-size: 28px;
  font-weight: bold;
  color: #ffffff;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 10px 25px;
    color: #007bff;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.custom_nav-container .navbar-nav .nav-item .nav-link span {
  margin-left: 5px;
}

.custom_nav-container .navbar-nav .nav-item:hover .nav-link {
  color: #524f50;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
  margin: 0;
}

.custom_nav-container .nav_search-btn:hover {
  color: #e41a2b;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #7c6c6c;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #7c6c6c;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
       -o-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-1 {
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0;
  margin-bottom: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-2 {
  display: none;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-3 {
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0;
  margin-top: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-1,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-2,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-3 {
  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
}

.quote_btn-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 25px;
}

.quote_btn-container a {
  color: #ffffff;
  margin-right: 25px;
  text-transform: uppercase;
}

.quote_btn-container a span {
  margin-left: 5px;
}

.quote_btn-container a:hover {
  color: #08135c;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 75px;
  padding-bottom: 125px;
}

.slider_section .row {
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #ffffff;
  text-align: center;
}

.slider_section .detail-box h1 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 4.5rem;
}
.slider_section .detail-box h2 {
  font-weight: 700;
 
}

.slider_section .detail-box h1 span {
  color: #08135c;
}

.slider_section .find_container form .form-group {
  margin: 15px 0;
}

.slider_section .find_container form .form-control {
  width: 100%;
  background-color: transparent;
  border: none;
  height: 45px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 5px;
  padding: 0 15px;
  background-color: #ffffff;
}

.slider_section .find_container form .btn-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.slider_section .find_container form .btn-box button.btn {
  display: inline-block;
  padding: 10px 45px;
  background-color: #bab5b6;
  color: #0e196a;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #524f50;
  outline: none;
  text-transform: uppercase;
}

.slider_section .find_container form .btn-box button.btn:hover {
  background-color: transparent;
  color: #524f50;
  font-weight: bold;
}
.slider_section .find_container .nice-select:after {
  content: "\f107";
  font-family: FontAwesome;
  border: none;
  width: auto;
  height: auto;
  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
  top: 7px;
  font-size: 20px;
  font-weight: bold;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.slider_section .find_container .nice-select.open:after {
  content: "\f106";
}

.slider_section .find_container .job_check_list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0;
}

.slider_section .find_container .job_check_list li {
  list-style-type: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 15px 10px 0;
}

.slider_section .find_container .job_check_list label {
  color: #ffffff;
  margin: 0;
}

.slider_section .find_container .job_check_list .styled-checkbox {
  position: absolute;
  opacity: 0;
}

.slider_section .find_container .job_check_list .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}

.slider_section .find_container .job_check_list .styled-checkbox + label:before {
  content: '';
  margin-right: 5px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
}

.slider_section .find_container .job_check_list .styled-checkbox:hover + label:before {
  background: #f35429;
}

.slider_section .find_container .job_check_list .styled-checkbox:focus + label:before {
  -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
          box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.slider_section .find_container .job_check_list .styled-checkbox:checked + label:before {
  background: #f35429;
}

.slider_section .find_container .job_check_list .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.slider_section .find_container .job_check_list .styled-checkbox:disabled + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #ddd;
}

.slider_section .find_container .job_check_list .styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  -webkit-box-shadow: 2px 0 0 white,
 4px 0 0 white,
 4px -2px 0 white,
 4px -4px 0 white,
 4px -6px 0 white,
 4px -8px 0 white;
          box-shadow: 2px 0 0 white,
 4px 0 0 white,
 4px -2px 0 white,
 4px -4px 0 white,
 4px -6px 0 white,
 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}

.category_section .box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 15px;
  background-color: #e41a2b;
  color: #ffffff;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.category_section .box .img-box {
  width: 55px;
  height: 55px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.category_section .box .img-box img {
  width: 100%;
}

.category_section .box .detail-box {
  margin-top: 15px;
}

.category_section .box .detail-box h5 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.category_section .box:hover {
  background-color: #b61522;
}

.about_section .row {
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box img {
  width: 100%;
  border-radius: 15px;
}

.about_section .detail-box p {
  margin-top: 15px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #08135c;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #08135c;
  outline: none;
  margin-top: 15px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: #08135c;
}

.job_section {
  background-color: #08135c;
  color: #ffffff;
}

.job_section .heading_container {
  margin-bottom: 15px;
}

.job_section .job_container {
  margin-top: 45px;
}

.job_section .job_heading {
  margin-bottom: 0;
  text-transform: uppercase;
}

.job_section .box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 20px;
  border: 1px solid #a4a4a4;
  margin-top: 25px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border-radius: 5px;
}

.job_section .box .job_content-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.job_section .box .img-box {
  width: 100px;
  height: 100px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
  margin-right: 20px;
  border: 1px solid #717171;
  background-color: #ffffff;
}

.job_section .box .img-box img {
  width: 100%;
}

.job_section .box .detail-box h5 {
  font-weight: 600;
}

.job_section .box .detail-box .detail-info {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.job_section .box .detail-box .detail-info h6 {
  margin: 0;
  margin-right: 15px;
}

.job_section .box .option-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
}

.job_section .box .option-box .fav-btn {
  margin-right: 25px;
  border: none;
  background: none;
  outline: none;
  font-size: 20px;
  color: inherit;
}

.job_section .box .option-box .apply-btn {
  display: inline-block;
  padding: 5px 15px;
  background-color: #213092;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #213092;
  outline: none;
}

.job_section .box .option-box .apply-btn:hover {
  background-color: transparent;
  color: #213092;
}

.job_section .box .option-box .apply-btn:hover {
  color: #ffffff;
}

.job_section .btn-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.job_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #e41a2b;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #e41a2b;
  outline: none;
}

.job_section .btn-box a:hover {
  background-color: transparent;
  color: #e41a2b;
}

.expert_section .box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #08135c;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 45px;
}

.expert_section .box .img-box {
  width: 100%;
}

.expert_section .box .img-box img {
  width: 100%;
}

.expert_section .box .detail-box {
  width: 100%;
  color: #ffffff;
  padding: 25px 15px;
}

.expert_section .box .detail-box a {
  color: inherit;
  font-size: 18px;
}

.expert_section .box .detail-box .expert_position {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 10px 0;
}

.expert_section .box .detail-box .expert_rating {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

.expert_section .box .detail-box p {
  margin-bottom: 0;
}

.expert_section .btn-box {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.expert_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #e41a2b;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #e41a2b;
  outline: none;
}

.expert_section .btn-box a:hover {
  background-color: transparent;
  color: #e41a2b;
}

/* blog section end */
.blog_section .box {
  padding-bottom: 25px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  position: relative;
  margin-top: 45px;
}

.blog_section .box .date_box {
  position: absolute;
  top: 0;
  left: 25px;
  padding: 20px;
  background-color: #08135c;
}

.blog_section .box .date_box h5 {
  margin: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 300;
  font-size: 20px;
}

.blog_section .box .img-box img {
  width: 100%;
}

.blog_section .box .detail-box {
  margin-top: 25px;
  padding: 0 25px;
}

.blog_section .box .detail-box .blog_info {
  margin-top: 15px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.blog_section .box .detail-box .blog_info a {
  color: #50504f;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  margin: 0;
  margin-right: 25px;
}

.blog_section .box .detail-box .blog_info a span {
  margin-right: 5px;
}

.blog_section .box .detail-box .blog_info a i {
  font-size: 20px;
}

.blog_section .box .detail-box .blog_info a:hover {
  color: #e41a2b;
}

.blog_section .box .detail-box .blog_text h4 {
  font-weight: bold;
}

.blog_section .box .detail-box .blog_text p {
  color: #555555;
  font-size: 15px;
  margin-top: 10px;
}

.blog_section .box .detail-box a.blog_btn {
  color: #e41a2b;
}

/* blog section end */
.info_section {
  background-color: #030d47;
  color: #ffffff;
  padding: 65px 0 45px 0;
}

.info_section h4 {
  font-weight: bold;
  margin-bottom: 20px;
}

.info_section .info_links ul {
  padding-left: 15px;
}

.info_section .info_links ul .active::before {
  background-color: #e41a2b;
}

.info_section .info_links ul li {
  list-style-type: none;
  position: relative;
}

.info_section .info_links ul li::before {
  content: "";
  left: -15px;
  top: 50%;
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #ffffff;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.info_section .info_links ul li a {
  color: #ffffff;
}

.info_section .info_links ul li:hover::before {
  background-color: #e41a2b;
}

.info_section .info_form input {
  width: 100%;
  border: none;
  height: 45px;
  margin-bottom: 15px;
  padding-left: 15px;
  background-color: #eaeaea;
  outline: none;
  color: #101010;
}

.info_section .info_form button {
  display: inline-block;
  padding: 10px 45px;
  background-color: #e41a2b;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
  border: 1px solid #e41a2b;
  outline: none;
}

.info_section .info_form button:hover {
  background-color: transparent;
  color: #e41a2b;
}

.info_section .info_social .social_container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .info_social .social_container a {
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  border-radius: 100%;
  margin: 0 5px;
  color: #1a1c78;
  font-size: 16px;
}

.info_section .info_social .social_container a:hover {
  color: #e41a2b;
}

/* footer section*/
.footer_section {
  position: relative;
  background-color: #030d47;
  text-align: center;
}

.footer_section p {
  border-top: 1px solid #ffffff;
  color: #ffffff;
  padding: 25px 0;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */


.navbar-logo{
  width: 90px;
}

.box{
    padding:60px 0px;
}

.box-part{
    background:#FFF;
    border-radius:0;
    padding:20px 10px;
    margin:30px 0px;
    height: 325px;
}
.text{
    margin:20px 0px;
}

.fa{
     color:#4183D7;
}
.btn-success_grey {
    color: #fff;
    background-color: #909493 !important;
    border-color: #28a745;
}

.btn-grey{
  background: #909493;
    /*padding: 20px 50px 20px 4px;*/
    font-size: 28px;
    color: #0f3985;
    height: 70px;
    
}
.btn-grey .fa{
  color: #0f3985;
    font-size: 26px;
}

.btn-blue{
  background: #0f3985;
    /*padding: 20px 50px 20px 4px;*/

    font-size: 28px;
    color: #909493;
     height: 70px;
         width: 122%;
}
.btn-blue .fa{
  color: #adb5bd;
    font-size: 26px;
}

.btn-content{
      height: 108px;
    margin-top: 90px;
}
.btn-content span{
  color: #fff;
}

.dropdown-menu {
  width: 200px;
}
.dropdown-menu li{
  padding: 8px;
  border-bottom: 1px solid;
}
.dropdown-menu li a{
  color: #007bff;
}

.dropdown-menu li a:hover{
  color: black;
}


.countrycontainer{
   max-width: 1000px;
            margin: 0 auto;
            background: #fff;
            padding: 20px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
            border-radius: 10px;
        }
        .country {
            display: flex;
            flex-wrap: wrap;
            margin-bottom: 40px;
        }
        .country-image {
            flex: 1 1 300px;
            max-width: 300px;
            padding: 10px;
            text-align: center;
        }
        .country-image img {
            width: 100%;
            height: auto;
            border-radius: 10px;
        }
        .country-content {
            flex: 2 1 500px;
            padding: 10px;
        }
        .country-content h2 {
            margin-top: 0;
            font-size: 28px;
            color: #333;
        }
        .country-content ul {
           /* list-style-type: none;*/
                padding: 14px;
        }
        .country-content ul li {
            margin-bottom: 10px;
            line-height: 1.6;
        }



      .office {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            margin-bottom: 40px;
        }
        .office .office-item {
            display: flex;
            width: 100%;
            margin-bottom: 20px;
            align-items: center;
        }
        .office .office-item img {
            width: 300px;
            height: 250px;
            object-fit: cover;
            border-radius: 10px;
            margin-right: 20px;
        }
        .office .office-item div {
            flex: 1;
        }
        .office .office-item div b {
            font-size: 18px;
            color: #333;
        }
        .office .office-item div p {
            margin: 10px 0;
            color: #555;
        }
        .form-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .form-container div {
            flex: 1 1 30%;
            margin: 10px;
        }
        .form-container div input, 
        .form-container div textarea {
            width: 100%;
            padding: 10px;
            margin-top: 5px;
            border-radius: 5px;
            border: 1px solid #ccc;
        }
        .form-container div label {
            display: block;
            margin-bottom: 5px;
            color: #555;
        }
        .form-container .block {
            flex: 1 1 100%;
        }
        .form-container .block textarea {
            height: 150px;
        }
        .form-container .block label {
            margin-left: 20px;
        }
        .form-container div button {
            width: 48%;
            padding: 10px;
            margin-top: 10px;
            border: none;
            border-radius: 5px;
            background-color: #333;
            color: #fff;
            cursor: pointer;
        }
        .form-container div button.reset {
            background-color: #bbb;
        }
        .contact-note {
            text-align: center;
            margin-top: 20px;
            font-weight: bold;
            color: #333;
        }


        ul.job-list {
    list-style-type: none;
    padding: 0;
}

ul.job-list li {
    padding: 10px;
    margin: 5px 0;
    border: 1px solid #ccc;
    cursor: pointer;
    position: relative;
}

ul.job-list li:hover {
    background-color: #f0f0f0;
}

.job-detail {
    display: none;
    position: absolute;
    z-index: 1000;
    left: 0;
    width: 100%;
    background-color: #fff;
    border: 1px solid #888;
    padding: 10px;
}

.job-detail-content {
    text-align: center;
}

.close-btn {
    color: #aaa;
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

.close-btn:hover,
.close-btn:focus {
    color: black;
    text-decoration: none;
}


.home-testimonial{background-color: #231834;height: 380px}.home-testimonial-bottom{background-color: #f8f8f8;transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top: 20px;margin-bottom: 0px;position: relative;height: 130px;top: 190px}.home-testimonial h3{color: var(--orange);font-size: 14px;font-weight: 500;text-transform: uppercase}.home-testimonial h2{color: white;font-size: 28px;font-weight: 700}.testimonial-inner{position: relative;top: -174px}.testimonial-pos{position: relative;top: 24px}.testimonial-inner .tour-desc{border-radius: 5px;padding: 40px}.color-grey-3{font-family: "Montserrat", Sans-serif;font-size: 14px;color: #6c83a2}.testimonial-inner img.tm-people{width: 60px;height: 60px;-webkit-border-radius: 50%;border-radius: 50%;-o-object-fit: cover;object-fit: cover;max-width: none}.link-name{font-family: "Montserrat", Sans-serif;font-size: 14px;color: #6c83a2}.link-position{font-family: "Montserrat", Sans-serif;font-size: 12px;color: #6c83a2}


/*.one_third {
    float: none !important;
}*/